Wammu(1)

NOME
wammu - programa para gerenciamento de entradas em seu celular

Sinopse
wammu [opções]

DESCRIÇÃO
Essa página de manual explica o programa wammu. O qual é um interface para o programa gammu.

OPÇÕES
Esses programas seguem a sintaxe de comandos de linha do GNU, contemplando opção longa com dois traços seguidos (`-'. Um resumo é incluído abaixo.

-h, --help
    Exibe resumo de opções.

-v --version
    Exibe a versão do programa.

-l, --local-locales
    usa locales do diretorio corrente em vez do locales do sistema. Isso é muito útil para desenvolvimento ou quando está executando a partir de uma versão que foi descompactada sem a necessidade de instalação.

-i, --info
    imprime as configurações da conexão com o celular e exibe informações básicas sobre ele. Isso não utiliza interface gráfico (GUI).

-d, --debug
    Habilita impressão de informações de depuração para stderr. Funciona no interface gráfico e --info.

licença
Esse programa é licenciado sob GNU/GPL versão 3 ou superior.

Reportando Erros - Bugs
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

VEJA TAMBÉM
Mais informações estão disponíveis no website do programa: <http://wammu.eu/>. gammu wammu-configure(1)

AUTOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>